
.topVisual { width: 100%; height: 340px; text-align: center; position: relative; margin: 90px 0 0; background: url(../img/case/top.jpg); background-size: cover; display: flex; align-items: center; justify-content: center; }
.topVisual h2 { background: #005BAB; width: 540px; height: 140px; color: #FFF; font-size: 50px; line-height: 50px; box-sizing: border-box; padding: 25px; }
.topVisual h2 span { display: block; font-size: 20px; }

.topCase { width: 100%; margin: 0; padding: 80px 0 0; }
.topCase h3 { font-size: 40px; font-weight: 900; line-height: 60px; text-align: center; }
.topCase h3 span { display: block; color: #005BAB; font-size: 20px; line-height: 30px; }
.topCase ul { width: 1100px; margin: 80px auto 0; padding: 0; display: flex; flex-wrap: wrap; justify-content: center; }
.topCase ul li a { display: block; width: 450px; border-radius: 20px; background: #EBF2F7; margin: 0 40px 80px; color: #1A1A1A; }
.topCase ul li a h4 { font-size: 20px; line-height: 30px; padding: 20px 20px 0; }
.topCase ul li a p { font-size: 14px; line-height: 25px; padding: 10px 20px 20px; text-align: left; }


@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	.topVisual { width: 100%; margin: 70px 0 0; }
	.topVisual h2 { }

	.topCase { padding: 80px 0; }
	.topCase h3 { }
	.topCase h3 span { }
	.topCase ul { width: 100%; }
	.topCase ul li a { width: 400px; margin: 0 20px 40px; }
	.topCase ul li a h4 { font-size: 20px; line-height: 30px; padding: 20px 20px 0; }
	.topCase ul li a p { font-size: 14px; line-height: 25px; padding: 10px 20px 20px; text-align: left; }

}


@media only screen and (max-width: 520px) {
	.topVisual { padding: 0 20px; box-sizing: border-box; }

	.topVisual { width: 100%; height: 230px; margin: 70px 0 0; padding: 0 20px; }
	.topVisual h2 { width: 100%; height: 110px; color: #FFF; font-size: 32px; line-height: 30px; padding: 30px; }
	.topVisual h2 span { font-size: 12px; }

	.topCase { padding: 40px 0 0; }
	.topCase h3 { font-size: 32px; line-height: 40px; }
	.topCase h3 span { font-size: 16px; line-height: 25px; }

	.topCase ul { margin: 40px 0 0; padding: 0 0 80px; }
	.topCase ul li a { width: calc(100vw - 80px); margin: 0 10px 20px; }
	.topCase ul li a h4 { }
	.topCase ul li a p { }


}